using bdAntifraude.db;
using Microsoft.AspNetCore.Mvc;

namespace SwaggerAntifraude.Controllers
{
    [ApiController]
    [Route("api/[controller]")]
    public class TIPOAPTOSADMINISTRATIVOSController : GenericoController<TIPOAPTOSADMINISTRATIVOS, int>
    {
        public TIPOAPTOSADMINISTRATIVOSController()
             : base()
        {
        }
    }
}
